@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Noto Sans Japanese */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-btn01 {
  width: 300px;
  padding: 16px 10px;
}
.com-btn01::after {
  right: 15px;
}

.com-tel {
  text-align: center;
}
.com-tel-num {
  padding-left: 22px;
  background: url(/img/all/tel-ico.png) no-repeat left 3px/18px;
}
.com-tel-svg {
  margin: 3px auto 0;
}

.com-mail {
  height: 65px;
}

.com-ttl01 {
  padding-bottom: 25px;
  background: url(/img/all/com-ttl-deco.png) no-repeat left bottom/35px;
}

.com-ttl02 {
  padding-bottom: 25px;
  background: url(/img/all/com-ttl-deco.png) no-repeat center bottom/35px;
}

.com-ttl03 {
  padding-bottom: 5px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 tr:first-of-type th:first-of-type {
  border-radius: 10px 10px 0 0;
}
.com-table01 tr:first-of-type td:first-of-type {
  border-radius: 0;
  border-top: none;
}
.com-table01 tr:last-of-type th {
  border-radius: 0;
  border-bottom: none;
}
.com-table01 tr:last-of-type td {
  border-radius: 0 0 10px 10px;
}
.com-table01 tr:nth-of-type(n + 2) th {
  border-top: none;
}
.com-table01 tr:nth-of-type(n + 2) td {
  border-top: none;
}
.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
  border-left: 2px solid #005ead;
  border-right: 2px solid #005ead;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
  border-left: 2px solid #005ead;
}

.com-table02 th {
  display: block;
  width: 100%;
  padding: 3px 10px;
}
.com-table02 td {
  display: block;
  padding: 15px 10px;
  font-size: 17px;
}

.com-no-post {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-about
========================================= */
#top-about .inner::before {
  width: 57px;
  height: 105px;
  right: 25px;
  top: 60px;
}
#top-about .img {
  position: unset;
  width: 100%;
  margin-top: 25px;
}
#top-about .img-btm {
  width: 100%;
  margin-top: 15px;
  padding-left: 30px;
}
#top-about .img-btm::after {
  width: 48px;
  height: 35px;
  left: 3px;
  bottom: -25px;
}
#top-about .img-btm-txt {
  padding: 6px 20px;
  bottom: -20px;
}
#top-about .reason {
  margin-top: 75px;
  padding: 50px 15px 110px;
  background: url(/img/top/reason-deco.png) no-repeat calc(100% - 20px) calc(100% - 5px)/22.8vw, url(/img/all/pt01.png) left top;
  border-radius: 10px;
}
#top-about .reason-ttl::before {
  width: 69px;
  height: 50px;
  left: -30px;
  bottom: -20px;
}
#top-about .reason-ttl::after {
  width: 69px;
  height: 50px;
  right: -30px;
  bottom: -20px;
}
#top-about .reason-ttl-bg {
  padding: 6px 25px;
}
#top-about .list {
  max-width: 350px;
  margin: 0 auto;
  gap: 15px 30px;
}
#top-about .list-item {
  width: 235px;
  margin-right: auto;
}
#top-about .list-item:nth-of-type(2n) {
  margin-right: unset;
  margin-left: auto;
}

/* =========================================
    top  sp
    top-target
========================================= */
#top-target .wrap:nth-of-type(n + 2) {
  margin-top: 75px;
}
#top-target .wrap:first-of-type .ttl::before {
  width: 99px;
  height: 48px;
  top: 0;
  left: 120px;
}
#top-target .wrap:nth-of-type(2) .ttl::before {
  width: 60px;
  height: 55px;
  top: 0;
  left: 120px;
}
#top-target .wrap:nth-of-type(3) .ttl::before {
  width: 52px;
  height: 59px;
  top: 0;
  left: 120px;
}
#top-target .img {
  position: unset;
  margin-top: 25px;
}
#top-target .txt {
  margin-top: 20px;
}
#top-target .btn {
  width: 280px;
  margin: 35px auto 0;
}
#top-target .box::before {
  top: 16px;
}

/* =========================================
    top  sp
    top-experience
========================================= */
#top-experience .bg::before {
  height: 200px;
}
#top-experience .bg::after {
  display: none;
}
#top-experience .inner {
  padding: 50px 15px 125px;
}
#top-experience .container {
  display: block;
  padding: 35px 15px 135px;
  background-color: #fff;
}
#top-experience .container::before {
  width: 103px;
  height: 76px;
  left: -10px;
  top: -25px;
}
#top-experience .container::after {
  width: 104px;
  height: 65px;
  right: -10px;
  bottom: -30px;
}
#top-experience .ttl {
  text-align: center;
}
#top-experience .txt {
  margin-top: 35px;
}
#top-experience .list {
  width: 100%;
  margin-top: 25px;
}
#top-experience .list-ttl {
  padding-left: 30px;
  padding-bottom: 5px;
  background: url(/img/all/pencil.png) no-repeat left 5px/20px;
}
#top-experience .btn {
  position: absolute;
  width: 290px;
  height: 65px;
  margin-top: 0;
  transform: translateX(-50%);
  left: 50%;
  bottom: 35px;
}

/* =========================================
    top  sp
    top-lecturer
========================================= */
#top-lecturer .list {
  margin-top: 35px;
}
#top-lecturer .list-item {
  display: block;
  padding: 20px 15px 30px;
}
#top-lecturer .list-img {
  display: block;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}
#top-lecturer .list-wrap {
  margin-top: 20px;
}
#top-lecturer .list-wrap-ttl {
  font-size: 18px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  display: block;
  padding-bottom: 100px;
}
#top-news .container-box {
  width: 100%;
  min-height: auto;
  position: unset;
}
#top-news .list {
  margin-top: 35px;
  margin-left: 0;
}
#top-news .list-item {
  max-width: 375px;
  margin: 0 auto;
}
#top-news .list-link {
  display: block;
}
#top-news .list-img {
  width: 200px;
  height: 133px;
  margin: 0 auto;
}
#top-news .list-top {
  margin-top: 20px;
}
#top-news .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}

/* =========================================
    top  sp
    top-info
========================================= */
#top-info .inner::after {
  width: 98px;
  height: 34px;
}
#top-info .table {
  margin-top: 35px;
}
#top-info .map {
  height: 250px;
  margin-top: 35px;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-elementary
========================================= */
#sub-course .inner {
  padding: 75px 15px 50px;
}
#sub-course .container {
  padding: 60px 15px 35px;
  border-radius: 10px;
}
#sub-course .ttl {
  top: -20px;
}
#sub-course .ttl::before {
  width: 69px;
  height: 50px;
  left: -30px;
  bottom: -20px;
}
#sub-course .ttl::after {
  width: 69px;
  height: 50px;
  right: -30px;
  bottom: -20px;
}
#sub-course .ttl-bg {
  padding: 6px 45px;
}
#sub-course .txt {
  text-align: left;
}
#sub-course .elementary::after {
  width: 104px;
  height: 52px;
  bottom: -24px;
}
#sub-course .middle::after {
  width: 54px;
  height: 49px;
  right: 10px;
  bottom: -10px;
}

#sub-worries .wrap {
  display: block;
}
#sub-worries .list {
  margin-top: 35px;
}
#sub-worries .list-item {
  padding-left: 30px;
  background: url(/img/all/check-ico.png) no-repeat left 5px/20px;
}
#sub-worries .img {
  margin-top: 25px;
}

#sub-feature .inner::before,
#sub-feature-middle .inner::before,
#sub-feature-examination .inner::before {
  width: 59px;
  height: 72px;
  top: 50px;
  right: calc(50% - 160px);
}
#sub-feature .list,
#sub-feature-middle .list,
#sub-feature-examination .list {
  display: block;
  margin-top: 20px;
}
#sub-feature .list-item,
#sub-feature-middle .list-item,
#sub-feature-examination .list-item {
  max-width: unset;
}
#sub-feature .list-item:nth-of-type(n + 2),
#sub-feature-middle .list-item:nth-of-type(n + 2),
#sub-feature-examination .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#sub-feature .list-num,
#sub-feature-middle .list-num,
#sub-feature-examination .list-num {
  font-size: 28px;
}
#sub-feature .list-ttl,
#sub-feature-middle .list-ttl,
#sub-feature-examination .list-ttl {
  height: unset;
}

#sub-plan .sub {
  font-size: 20px;
  margin-top: 35px;
}
#sub-plan .sub::before {
  width: 39px;
  height: 53px;
  bottom: 0;
  left: calc(50% - 160px);
}
#sub-plan .sub::after {
  width: 39px;
  height: 53px;
  bottom: 0;
  right: calc(50% - 160px);
}
#sub-plan .wrap {
  padding: 15px 0px;
}
#sub-plan .txt {
  text-align: left;
  margin-top: 35px;
}
#sub-plan .contact::before {
  width: 16px;
  height: 23px;
  bottom: 0;
  left: calc(50% - 130px);
}
#sub-plan .contact::after {
  width: 16px;
  height: 23px;
  bottom: 0;
  right: calc(50% - 130px);
}
#sub-plan .mail {
  width: 290px;
  margin: 15px auto 0;
}

#sub-voice .list {
  margin-top: 35px;
}
#sub-voice .list-item {
  display: block;
  padding: 25px 15px 30px 15px;
  border-radius: 10px;
}
#sub-voice .list-img {
  width: 125px;
  margin: 0 auto;
}
#sub-voice .list-wrap {
  margin-top: 15px;
}
#sub-voice .list-top {
  gap: 5px;
}
#sub-voice .list-age {
  margin-top: 3px;
  padding: 0 14px 1px;
}

/* =========================================
    sub  SP
    com-contact
========================================= */
#com-contact .bg {
  background: url(/img/all/contact-bg.jpg) no-repeat center/cover;
}
#com-contact .inner::before {
  width: 93px;
  height: 93px;
  left: 10px;
  top: 40px;
}
#com-contact .inner::after {
  width: 104px;
  height: 62px;
  right: 5px;
  bottom: 30px;
}
#com-contact .container {
  padding: 35px 15px;
  background-color: #fff;
}
#com-contact .ttl {
  padding-top: 45px;
  background: url(/img/top/experience-ttl.png) no-repeat center top/80px, url(/img/all/com-ttl-deco.png) no-repeat center bottom/35px;
}
#com-contact .txt {
  text-align: left;
  margin-top: 35px;
}
#com-contact .wrap {
  display: block;
  margin-top: 25px;
}
#com-contact .com-tel-num {
  padding-left: 24px;
  background: url(/img/all/tel-ico.png) no-repeat left 4px/20px;
}
#com-contact .com-tel-svg {
  width: 200px;
}
#com-contact .mail {
  width: 290px;
  margin: 25px auto 0;
}

/* =========================================
    sub  PC
    sub-middle
========================================= */
#sub-feature-middle .list {
  display: block;
}
#sub-feature-middle .list-item {
  max-width: 100%;
}

/* =========================================
    sub  SP
    sub-examination
========================================= */
#sub-examination .container {
  padding: 30px 15px 35px;
}
#sub-examination .container::after {
  width: 52px;
  height: 60px;
  bottom: -25px;
  right: 10px;
}
#sub-examination .txt {
  text-align: left;
}

#sub-support .list {
  margin-top: 35px;
}
#sub-support .list-item {
  display: block;
}
#sub-support .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-support .list-wrap {
  margin-top: 15px;
}
#sub-support .list-top {
  gap: 10px;
}
#sub-support .list-num {
  line-height: 1.2;
}
#sub-support .list-ttl {
  margin-top: 0;
}
#sub-support .list-txt {
  margin-top: 15px;
}

#sub-achievement .inner::before {
  width: 41px;
  height: 75px;
  top: 55px;
  right: calc(50% - 130px);
}
#sub-achievement .list {
  margin-top: 35px;
}
#sub-achievement .list-item {
  padding: 25px 15px;
  border-radius: 10px;
}

/* =========================================
    sub  SP
    sub-high
========================================= */
/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .container {
  padding: 50px 15px 30px;
  border-radius: 10px;
}
#sub-method .ttl::before {
  width: 69px;
  height: 50px;
  left: -30px;
  bottom: -20px;
}
#sub-method .ttl::after {
  width: 69px;
  height: 50px;
  right: -30px;
  bottom: -20px;
}
#sub-method .ttl-bg {
  padding: 6px 25px;
}
#sub-method .wrap {
  display: block;
}
#sub-method .box {
  width: 200px;
  margin: 25px auto 0;
}
#sub-method .box-txt {
  width: 100%;
}
#sub-method .com-tel-num {
  padding-left: 25px;
  background: url(/img/all/tel-ico-lg.png) no-repeat left 5px/18px;
}
#sub-method .com-tel-svg {
  width: 210px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}